function FileData_Pairs(x)
{
x.t("example","latin-1");
x.t("example","iso");
x.t("example","enable");
x.t("interfaces","sending");
x.t("four","bytes");
x.t(".net","clients");
x.t(".net","include");
x.t("possible","java");
x.t("method","client");
x.t("method","information");
x.t("globally","encoding");
x.t("within","message");
x.t("retrieving","character");
x.t("sending","receiving");
x.t("sending","messages");
x.t("tracing","feature");
x.t("improve","performance");
x.t("setencoding","method");
x.t("field","names");
x.t("uses","four");
x.t("potentially","improve");
x.t("potentially","two");
x.t("latin-1","single-byte");
x.t("latin-1","character");
x.t("latin-1","encoding");
x.t("trace","log");
x.t("explicitly","using");
x.t("sections","describe");
x.t("however","messages");
x.t("apis","automatically");
x.t("apis","java");
x.t("automatically","handle");
x.t("default","utf-8");
x.t("property","values");
x.t("property","names");
x.t("encodings","interfaces");
x.t("encodings","ems");
x.t("encodings","byte");
x.t("encodings","strings");
x.t("encodings","message");
x.t("encodings","named");
x.t("encodings","contained");
x.t("english","language");
x.t("iso","8859-1");
x.t("nearly","character");
x.t("need","alter");
x.t("places","within");
x.t("file","supported");
x.t("list","macros");
x.t("list","supported");
x.t("list","canonical");
x.t("ems","clients");
x.t("ems","prints");
x.t("ems","software");
x.t("ems","client");
x.t("ems","print");
x.t("ems","server");
x.t("enterprise","message");
x.t("machine","running");
x.t("applies","strings");
x.t("unpredictable","results");
x.t("results","instruct");
x.t("api","references");
x.t("api","reference");
x.t("become","important");
x.t("8859-1","known");
x.t("handle","ascii");
x.t("handle","different");
x.t("byte","represent");
x.t("symbols","used");
x.t("common","character");
x.t("name","character");
x.t("name","canonical");
x.t("name","used");
x.t("obtain","list");
x.t("clients","globally");
x.t("clients","nearly");
x.t("clients","list");
x.t("clients","manipulate");
x.t("clients","represent");
x.t("clients","canonical");
x.t("clients","encode");
x.t("clients","specify");
x.t("performance","explicitly");
x.t("performance","specifying");
x.t("references","list");
x.t("european","languages");
x.t("bytes","represent");
x.t("single-byte","character");
x.t("methods","tibco");
x.t("ascii","characters");
x.t("ascii","character");
x.t("macros","correspond");
x.t("sends","message");
x.t("strings","within");
x.t("strings","messages");
x.t("strings","message");
x.t("strings","appear");
x.t("strings","specifying");
x.t("strings","using");
x.t("sets","become");
x.t("sets","include");
x.t("sets","numeric");
x.t("programs","handle");
x.t("programs","using");
x.t("string","character");
x.t("characters","example");
x.t("characters","however");
x.t("characters","ems");
x.t("characters","ascii");
x.t("characters","messages");
x.t("characters","japanese");
x.t("characters","whether");
x.t("characters","appear");
x.t("receiving","messages");
x.t("contain","characters");
x.t("prints","messages");
x.t("manipulate","strings");
x.t("body","ems");
x.t("supported","character");
x.t("messages","trace");
x.t("messages","default");
x.t("messages","english");
x.t("messages","contain");
x.t("messages","chapter");
x.t("messages","client");
x.t("messages","character");
x.t("messages","non-ascii");
x.t("messages","containing");
x.t("headers","data");
x.t("feature","ems");
x.t("cause","unpredictable");
x.t("chapter","messages");
x.t("different","character");
x.t("japanese","language");
x.t("software","prevent");
x.t("whether","headers");
x.t("unicode","message");
x.t("western","european");
x.t("language","clients");
x.t("language","characters");
x.t("stores","character");
x.t("handling","strings");
x.t("handling","messages");
x.t("important","application");
x.t("languages","applications");
x.t("client","improve");
x.t("client","apis");
x.t("client","sends");
x.t("client","specify");
x.t("client","encoding");
x.t("enable","message");
x.t("correspond","canonical");
x.t("reference","typically");
x.t("unprintable","characters");
x.t("known","latin-1");
x.t("appear","latin-1");
x.t("appear","following");
x.t("message","tracing");
x.t("message","property");
x.t("message","ems");
x.t("message","applies");
x.t("message","body");
x.t("message","stores");
x.t("message","message");
x.t("message","java");
x.t("message","setmessageencoding");
x.t("message","character");
x.t("message","created");
x.t("message","utf-8");
x.t("message","following");
x.t("message","service");
x.t("message","contains");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("java",".net");
x.t("java","api");
x.t("java","clients");
x.t("java","client");
x.t("java","specification");
x.t("alter","programs");
x.t("variety","common");
x.t("include","unprintable");
x.t("include","mechanisms");
x.t("mechanisms","handling");
x.t("named","sets");
x.t("named","encoding");
x.t("running","tibco");
x.t("represent","strings");
x.t("represent","character");
x.t("instruct","ems");
x.t("setmessageencoding","method");
x.t("specifying","latin-1");
x.t("specifying","character");
x.t("location","http://java.sun.com/j2se/1.4/docs/guide/intl/encoding.doc.html");
x.t("data","within");
x.t("data","cause");
x.t("information","methods");
x.t("values","data");
x.t("values","mapmessage");
x.t("values","representing");
x.t("application","apis");
x.t("application","handling");
x.t("implications","string");
x.t("prevent","programs");
x.t("http://java.sun.com/j2se/1.4/docs/guide/intl/encoding.doc.html","java");
x.t("character","example");
x.t("character","encodings");
x.t("character","need");
x.t("character","sets");
x.t("character","java");
x.t("character","utf-8");
x.t("character","encoding");
x.t("print","example");
x.t("specification","obtain");
x.t("two","bytes");
x.t("numeric","values");
x.t("letters","symbols");
x.t("applications","sending");
x.t("typically","clients");
x.t("utf-8","uses");
x.t("utf-8","potentially");
x.t("utf-8","named");
x.t("utf-8","character");
x.t("canonical","character");
x.t("canonical","names");
x.t("created","java");
x.t("used","strings");
x.t("used","western");
x.t("used","encode");
x.t("non-ascii","characters");
x.t("following","sections");
x.t("following","places");
x.t("following","location");
x.t("contained","java");
x.t("service","java");
x.t("containing","unprintable");
x.t("containing","letters");
x.t("using","single-byte");
x.t("using","unicode");
x.t("using","unprintable");
x.t("using","character");
x.t("setting","retrieving");
x.t("mapmessage","field");
x.t("names","property");
x.t("names","api");
x.t("names","clients");
x.t("names","values");
x.t("names","character");
x.t("names","following");
x.t("names","setting");
x.t("describe","implications");
x.t("representing","characters");
x.t("encode","strings");
x.t("encode","messages");
x.t("log","file");
x.t("encoding","possible");
x.t("encoding","within");
x.t("encoding","setencoding");
x.t("encoding","potentially");
x.t("encoding","ems");
x.t("encoding","machine");
x.t("encoding","name");
x.t("encoding","strings");
x.t("encoding","messages");
x.t("encoding","message");
x.t("encoding","utf-8");
x.t("encoding","used");
x.t("encoding","containing");
x.t("encoding","names");
x.t("server","application");
x.t("specify","variety");
x.t("specify","encoding");
x.t("contains","name");
}
